.principle_block {
    padding: 0 15%;
}

.principle_item {
    display: flex;
    flex-direction: column;
}

.principle_content {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.principle_img img {
    height: 100px;
    width: 100px;
}

.line img {
    width: 100px;
    height: 75px;
}

.principle_line {
    display: flex;
    align-items: flex-start;
}

.principle_text {
    padding-left: 50px;
}

/* -----Адаптивность----- */
@media (max-width: 991.98px) {
    .principle_block {
        padding: 0 0%;
    }
}

@media all and (max-width: 767.98px) {
    .principle_text {
        height: 100px;
        padding-left: 25px;
    }
}

@media all and (max-width: 400px) {
    .principle_img img {
        height: 75px;
        width: 75px;
    }

    .principle_text {
        height: 75px;
    }

    .line img {
        width: 75px;
        height: 50px;
    }
}

@media all and (max-width: 350px) {
    .principle_img img {
        height: 50px;
        width: 50px;
    }

    .principle_text {
        height: 50px;
    }

    .principle_text .text {
        line-height: 22px;
        font-size: 14px;
    }

    .line img {
        width: 50px;
        height: 50px;
    }
}

@media all and (min-width: 991.98px) and (max-width: 1350px) {
    .principle_text_padding {
        margin-bottom: -15px;
    }
}